import React from 'react';
import { SelectProps as MuiSelectProps, SelectChangeEvent } from '@mui/material';
export interface SelectProps extends Omit<MuiSelectProps, 'onChange'> {
    onChange?: (event: SelectChangeEvent<unknown>, child: React.ReactNode) => void;
}
export declare function Select(props: SelectProps): JSX.Element;
export type { SelectChangeEvent };
